• dhawalkamath

    Then may be i just wasted the subscription. i should have checked earlier.

    posted in Pythonista read more
  • dhawalkamath

    i have installed pandas from the stash command and it was successful.

    when i try to import the same in one of my scripts, it gives an error pandas not supported by this version of numpy (1.12).

    i checked the version of numpy and its 1.18

    any help

    posted in Pythonista read more

Internal error.

Oops! Looks like something went wrong!